columnSuffix: null
contentColumnType: text
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_googleAnalytics
instructions: 'OHNE das script Tag! '
name: 'Google Analytics Code'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: siteGroup
type: craft\fields\PlainText
